Subject: [sidr] agenda items for the IETF 75 Stockholm meeting

From: Sandra Murphy <[email-masked]>
Date: Thu, 9 Jul 2009 15:18:49 -0400 (Eastern Daylight Time)

The deadline for initial agenda for the Stockholm meeting is next 
Wednesday, July 15 at 17:00 PDT.

Anyone who wishes to make a presentation at the meeting, please send email 
to me and to Geoff by Wednesday.

--Sandy